---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T20:05:03-07:00
# Domínio: casavelharestaurant.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T20:05:03-07:00
  source_domain: casavelharestaurant.com

company:
  name: "Casa Velha Restaurant"
  url: https://casavelharestaurant.com
  description: "Casa Velha Restaurant is one of the most established restaurants in Madeira. Located in the heart of the hotel district of Funchal, the Restaurant is proud of serving Mediterranean and local dishes for the past 40 years."
  industry: Real_Estate
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/casavelharestaurant-com
  sitemap: https://www.netmeios.com/ai-sitemaps/casavelharestaurant-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/casavelharestaurant-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/casavelharestaurant-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
